Subject: Thoughts on the Mail regarding "Islam's End Time Teachings"
From: "End Time Issues" <[email-masked]>
To: "James @ Prophetic Network" <[email-masked]>
Date: Thu, 25 Jan 2001 12:36:57 +0200

Greetings in the name of the Lord Jesus Christ,

The mail on "Islam's End Time Teachings" a few days ago highlights a really important point. 

Yahweh (The Lord) has progressively challenged me on many of my preconceived ideas over the years, not least of which was when about five years ago He led me to a divine appointment with a Moslem woman who started to witness to me about the love of her God until I realized that she had a personal relationship with the same God I did. 

Later that same year, I found myself in Malawi and was asked to preach at a crusade in a Moslem area. As I knew almost nothing about Islam, except my one encounter with the woman mentioned above, and all sorts of prejudice, I was at a loss as to where to start. 

But as I prayed, the Holy Spirit opened my eyes to see that there are many Moslems who are FAR MORE devoted to the Tawratt (their name for the Torah) and Psalms and Proverbs than most Christians. Prior to this He had also shown me how far "christianity" had deviated from the true faith over the centuries and also the atrocities committed in the name of Jesus Christ. 

Finally, He gave me a four part message, which saw me standing with my Bible under a light in the middle of the bush giving a Bible teaching to 400 people who had been lured to watch the "Jesus" movie because they had never seen a movie before. 

Yahweh opened the way for me to show them from their OWN scriptures (which are also our scriptures but most don't recognize it) that Jesus was the Messiah. 

Final outcome? about 200 first time decisions for Christ (about 50%) where previously 15% would have been a lot if the preacher were not barraked down to a point where no call for salvation was possible (I'm talking about an area where a few weeks earlier a new convert and two pastors were poisoned, the new convert died!!) 

On the same trip, we went to a village where the head man, a devout Moslem, who lived next to the Mosque, welcomed us, declared that he knew we were sent by God and asked me to pray for him!!! 

The bottom line? 

As with all the other groups that have been demonized, there IS truth, there ARE devout people seeking God and serving Him and who ARE hearing His voice and awaiting the return or coming of Messiah!! 

But 'churchianity' as I recently heard it called, is so far away from the truth of Yashua Messiah that these people cannot recognize it. 

Yahweh did a similar thing with me the same year in Israel where He required me at two secular business conferences to confess the wrongs done to the Jewish people in the name of Jesus Christ, to declare that Jesus was a Jew and to repent and ask for forgiveness!! Afterwards, elderly Jewish men came up to me with tears in their eyes and thanked me!! 

The challenge in all of this for all who seek to be part of the remnant is to URGENTLY SEEK all those who also seek to be part of the remnant, whether they are Moslems, Jews, Jehova's Witnesses, Mormons, Catholics or any of the other groups that so many love to hate. Each group has preserved truths the others lack, if we fail to recognize this we fail to recognize our DEEP NEED TO LEARN no matter what the cost. 

Returning to the mail on Islam, reference was made to a triangle - the tragedy is that in the middle of that triangle is Yeshua Messiah / Jesus the Christ (or whatever semantic derivative one may prefer) who IS King of Kings and Lord of Lord and who WILL return to judge the living and the dead and to catch up a spotless bride to reign with Him for eternity. 

The people on the three sides of the triangle referred to in the posting are all awaiting the same event with the same God. They are all filled with fear, distrust and hatred for those on the other two sides of the triangle because of the errors that the people on those sides have perpetrated through the centuries. 

YET, if they all looked for the common ground - the Messiah - and His coming and His love and His judgment, they would all find that they are sitting on the same side of the table!!! 

Satan has tricked the devout in every grouping into distrusting the devout in every other group, whether we talk Judaism (Israel) or Islam or "christianity" - the most fragmented of the lot. Or whether we talk Seventh Day Adventists, or Catholics, or Jehova's Witnesses, or Church of Jesus Christ of the Latter Day Saints, or Anglicans, or Presbyterians, or Lutherans, or..., or..., or... etc. 

Nearly everyone is so busy fighting over the specks in one another eyes that they cannot see the massive sheets of shutterboard in their own eyes. 

If all those who love Yahweh in His infinitely many faceted form were to only seek the truths that our brothers and sisters around the world have and were to be so humble that we would refuse to ram the truths we think we have down their throats, the remnant would take shape much faster. 

AND if we who call ourselves by the name of Jesus Christ were all humbly to admit the gross atrocities that have been done in that name and were to humble ourselves and seek forgiveness before our Jewish and Moslem brethren, they might even come to recognize that Yashua Messiah has indeed come and died on the Cross and been resurrected and is soon to return. 

If those of us who presume to seek to apply the exalted term "believer" to ourselves do nothing else this year, may I challenge each of you to seek to find the good in your brother and sister, to find the truth that they have and NOT to be offended by their error - let us see how many Jews, Moslems and members of other groupings we can win to Messiah by letting the love of God in Christ Jesus (Messiah Yahshua) be manifest and by walking in such unity that they will KNOW that He is who we say He is BECAUSE they can see it: 

John 17:20-23 20 "I do not pray for these alone, but also for those who will believe in Me through their word; 21 "that they all may be one, as You, Father, are in Me, and I in You; that they also may be one in Us, that the world may believe that You sent Me. 22 "And the glory which You gave Me I have given them, that they may be one just as We are one: 23 "I in them, and You in Me; that they may be made perfect in one, and that the world may know that You have sent Me, and have loved them as You have loved Me. (NKJ) 

May Yahweh bless you and keep you and make His fact to shine upon you.

In the name of Yahshua, the Messiah.

James Robertson

NOTE (1) : The word "Yahweh" is used in this document to reflect the fact that the correct translation of the Hebrew word generally translated "The Lord" in the King James Version and many others is, in fact, "Yahweh". Yahweh is the proper name for our God and occurs 6,828 times in the Old Testament. Vines states:

"LORD 

The divine name YHWH appears only in the Bible. Its precise meaning is much debated. God chose it as His personal name by which He related specifically to His chosen or covenant people." (from Vine's Expository Dictionary of Biblical Words, (Copyright (C) 1985, Thomas Nelson Publishers)

By way of analogy, my proper name is "James" and I have the designation of "husband" to my wife, it would not be indicative of a meaningful marriage relationship if my wife were to constantly refer to me as "husband" rather than "James". In the same way, it is not indicative of a meaningful relationship with our God to refer to Him as "Lord" rather than "Yahweh" when He has given us His name to use and uses it throughout scripture.

For more information refer to the book "The Sacred Name" published by Qadesh La Yahweh Press, available on the internet at:

http://www.yahweh.org/publications/pdf1/sacrednm.pdf

James Robertson

END TIME ISSUE MINISTRIES

[email-masked]
(0027)-(0)-11-791-2327
(0027)-(0)-83-251-6644
P O Box 898, Randpark Ridge, 2156, Republic of South Africa

EMAIL ADMINISTRATION

Please feel free to forward this mail to others as seems appropriate to you.

If you do not want to receive further mail on this and related topics, please reply to this mail with the words "Please remove me from your mailing list" in the subject line.

If this is forwarded to you and  you want to receive future mailings, please reply to this mail with the words "Please add me to your mailing list" in the subject line.